=== debian/changelog ===
libdebconf-kde (0.1~svn1167939-0ubuntu3) maverick; urgency=low

  * Fix dep5 formatting of debian/copyright (LP: #639726)
  * Add missing symbol to libdebconf-kde0.symbols
  * Remove -0ubuntu* suffixes from symbols, since we do not modify any methods
    making all symbols come from upstream
  * Fix typo in the svn url (kdereviewe -> kdereview) for the
    fetch_translations target in debian/rules
  * Fetch latest translations as of debian/changelog timestamp

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 16 Sep 2010 13:17:41 -0400

libdebconf-kde (0.1~svn1167939-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_delete_debconf_socket.diff from upstream svn, delete
    debconf sockets after use

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Aug 2010 23:52:41 +0100

libdebconf-kde (0.1~svn1167939-0ubuntu1) maverick; urgency=low

  * New upstream snapshot
  * Add rule to fetch translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Aug 2010 19:40:11 +0100

libdebconf-kde (0.1~svn1160112-0ubuntu2) maverick; urgency=low

  * Add a symbols file for libdebconf-kde0

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 17 Aug 2010 09:59:36 -0400

libdebconf-kde (0.1~svn1160112-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 04 Aug 2010 10:13:13 -0500
