=== debian/control ===
Source: libdebconf-kde
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev
Standards-Version: 3.9.1

Package: libdebconf-kde0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debconf KDE GUI library
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 .
 This package contains the Debconf KDE library

Package: libdebconf-kde-dev
Architecture: any
Depends: ${misc:Depends}, libdebconf-kde0 (= ${binary:Version})
Replaces: libdebconf-kde0
Description: Development headers for the Debconf KDE library
 Debconf KDE is a GUI library for including Debconf frontends in Qt-based
 applications.
 .
 This package contains the development headers for the Debconf KDE library

Package: libdebconf-kde-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libdebconf-kde0 (= ${binary:Version})
Recommends: kdelibs5-dbg
Description: Debconf KDE debugging symbols
 This package contains debugging symbols for Debconf KDE.
 When Debconf KDE crashes, in most cases this package is
 needed to get a backtrace that is useful for developers. If you have
 experienced a Debconf KDE crash without this package
 installed, please install it, try to reproduce the problem and fill a bug
 report with a new backtrace attached.
