=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --dbg-package=libdebconf-kde-dbg --with kde $@

fetch_translations:
	mkdir -p po
	cd po; svn export svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/subdirs
	cd po; for asdf in `cat subdirs`; do mkdir -p $${asdf}; done
	cd po; for asdf in `cat subdirs`; do echo $${asdf}; cd $${asdf}; svn export svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/$${asdf}/messages/kdereview/libdebconf-kde.po; cd ..; done
	cd po; rm subdirs; rmdir --ignore-fail-on-non-empty */
